#registration, #registration div { font-family: verdana; font-size: 12px; }
#registration input.txt { width: 200px; }
#registration form p { clear: left; margin: 0px; padding: 0px; padding-top: 2px; font-family: verdana; }
#registration fieldset { margin-left: 25px; display: block; width: 700px; border: #282363 1px dashed; padding-right: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; margin-top: 10px; padding-bottom: 10px; clear: both; }
#registration legend { display: inline; border: #282363 1px solid; font-weight: bold; font-size: 13px; background-color: #F26722; padding: 5px; color: #FFFFFF; }

#registration a { color: #803c8f; }
#registration a:hover { color: #99CCFF; }

#registration h1 { margin-left: 10px; font-size: 16px; }
#registration h2 { color: #030346; text-align: center; text-decoration: underline; width: 800px; margin-left: 10px; font-size: 14px; }

#registration .thankYou { margin-left: 10px; width: 750px; }
#registration .required { font-weight: bold; color: #FF4040; }
#registration .strike { text-decoration: line-through; }

#registration #priority_code p { padding: 0px; margin: 10px 0px 5px 0px; }
#registration #priority_code p label { float: left; width: 300px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }

#registration #registrant_info p { padding: 0px; margin: 2px 0px 2px 0px; }
#registration #registrant_info p label { float: left; width: 225px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }
#registration #registrant_info #countryContainer { display: none; }

#registration #payment_info p { padding: 0px; margin: 2px 0px 2px 0px; }
#registration #payment_info p label { float: left; width: 200px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }
#registration #payment_info .regInfo { overflow: hidden; padding-left: 0px; margin-left: 220px; font-weight: normal; }

#registration #registration_types .price { text-align: left; margin: 4px 0px 0px 25px; width: 100px; float: left; }
#registration #registration_types .priceHeader { font-size: 80%; font-weight: bold; margin-left: 20px; margin-top: 4px; text-align: center; width: 100px; float: left; }
#registration #registration_types .schedule { font-weight: bold; margin: 0px 10px 0px 15px; width: 400px; float: left; overflow: hidden; padding: 0px; }
#registration #registration_types .scheduleHeader { margin-left: 10px; width: 400px; float: left; overflow: auto; padding: 0px; }
#registration #registration_types .indent { margin-left: 25px; font-weight: normal; }
#registration #registration_types .regInfo { overflow: hidden; padding-left: 0px; margin-left: 25px; font-weight: normal; }
#registration #registration_types .discountBannerContainer { margin-top: 5px; text-align: center; }
#registration #registration_types .discountBanner { font-weight: bold; padding: 5px 10px; text-align: center; margin: 0px auto; background-color: #FFFFE4; border: 1px solid #d2b48c; width: 400px; }

#registration #single_day_container { display: none; }
#registration #single_day_container p { padding: 0px; margin: 5px 0px 2px 50px; }

#registration #tue_preconf p { clear: left; margin: 0px 0px 0px 10px; padding: 5px 0px 10px 0px; }
#registration #tue_preconf p label { float: left; width: 300px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }
#registration #tue_preconf p.form { margin: 0px; padding: 0px; padding-top: 1px; margin-left: 35px; }
#registration #tue_preconf input { padding: 0px; margin-bottom: 0px; margin-left: 10px; }
#registration #tue_preconf .clearSelections { margin: 0px 10px 0px 15px; font-size: 11px; font-weight: normal; }

#registration #tracks p { clear: left; margin: 0px 0px 0px 10px; padding: 5px 0px 10px 0px; }
#registration #tracks p label { float: left; width: 300px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }
#registration #tracks p.form { margin: 0px; padding: 0px; padding-top: 1px; margin-left: 35px; }
#registration #tracks input { padding: 0px; margin-bottom: 0px; margin-left: 10px; }
#registration #tracks .clearSelections { margin: 0px 10px 0px 15px; font-size: 11px; font-weight: normal; }

#registration #tue_sessions p { clear: left; margin: 0px 0px 0px 10px; padding: 5px 0px 10px 0px; }
#registration #tue_sessions p label { float: left; width: 300px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }
#registration #tue_sessions p.form { margin: 0px; padding: 0px; padding-top: 1px; margin-left: 35px; }
#registration #tue_sessions input { padding: 0px; margin-bottom: 0px; margin-left: 10px; }
#registration #tue_sessions .clearSelections { margin: 0px 10px 0px 15px; font-size: 11px; font-weight: normal; }

#registration #thu_sessions p { clear: left; margin: 0px 0px 0px 10px; padding: 5px 0px 10px 0px; }
#registration #thu_sessions p label { float: left; width: 300px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }
#registration #thu_sessions p.form { margin: 0px; padding: 0px; padding-top: 1px; margin-left: 35px; }
#registration #thu_sessions input { padding: 0px; margin-bottom: 0px; margin-left: 10px; }
#registration #thu_sessions .clearSelections { margin: 0px 10px 0px 15px; font-size: 11px; font-weight: normal; }

#registration #demographics p { clear: left; margin: 0px 0px 0px 10px; padding: 5px 0px 10px 0px; }
#registration #demographics p label { float: left; width: 300px; font: bold 12px Verdana; text-align: right; margin-top: 2px; margin-right: 15px; }
#registration #demographics p.form { margin: 0px; padding: 0px; padding-top: 1px; margin-left: 35px; }
#registration #demographics input { padding: 0px; margin-bottom: 0px; margin-left: 10px; }